Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

HTML-Parser-Simple

Prerequisites

HTML-Parser-Simple declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moo1.003001Moo-2.001001134.29
File::Spec0PathTools-3.62125.71
warnings0perl0.00
Tree::Simple1.22Tree-Simple-1.26131.43
lib0lib-0.63120.00
strict0perl0.00

HTML-Parser-Simple declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86

HTML-Parser-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4216134.285714285714